RubyGems Navigation menu

future_me 0.10.1

automated task suggester

Gemfile
          gem 'future_me', '~> 0.10.1'
  
  
  
  
  
  
  

install
          gem install future_me -v 0.10.1
  
  
  
  
  
  
  

Authors:

  • muflax

Owners:

Total downloads 44,485

For this version 861

Show all versions (57 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.17.0 - December 24, 2013 (784 KB)
  2. 0.16.6 - December 23, 2013 (394 KB)
  3. 0.16.5 - November 4, 2013 (767 KB)
  4. 0.16.4 - October 6, 2013 (376 KB)
  5. 0.16.3 - September 14, 2013 (377 KB)
Show all versions (57 total)